updates {XDE} | R Documentation

## Frequency of updating a parameter per MCMC iteration

### Description

Accessor and replacement methods for the class `XdeParameter` are available. Specifying an update of integer N for a Metropolis-Hastings parameter means that N values are proposed for that parameter for each MCMC iteration.

### Usage

    updates(object)

### Arguments

`object` | An object of class `XdeParameter`

### Details

See the XdeParameterClass vignette

### Value

A numerical vector

### Author(s)

R. Scharpf

[Package XDE version 1.2.0 Index]